.aitmanufacturers-index-index .content { margin-top: 20px; }
.aitmanufacturers-index-index .content dl { clear: both; margin-bottom: 50px; float: left; width: 100%; }
.aitmanufacturers-index-index .content dl dt { width: 20%; text-align: center; font-size: 35px; color: #85a31a; float: left; line-height: 1em; }
.aitmanufacturers-index-index .content dl dd { width: 60%; float: left; font-size: 12pt; line-height: 29px; }
.aitcategorytree { }
.col-main .aitcategorytree .block-content { padding: 0; }
.aitcategorytree dt { font-size: 12pt; margin-bottom: 8px; padding-bottom: 4px; border-bottom: 1px solid #cfcfcf; }
.aitcategorytree li { font-size: 11pt; margin-bottom: 4px; }
.aitcategorytree li a { color: #333; font-size: 11pt; }
.aitmanufacturers-index-view .category-head { }
.aitmanufacturers-index-view h3.subcat-name { font-size: 10pt; }
.aitmanufacturers-index-view h3.subcat-name a { font-size: 10pt; }
.brand-page-category-callouts li.item { background: none; border: none; width: 33%; height: auto; }
.brand-page-category-callouts li.item h3.subcat-name { padding-top: 10px; }
.brand-page-category-callouts li.item label { padding-left: 24px; font-size: 16px; font-weight: bold; }
.brand-page-category-callouts .brand-category { }
.brand-page-category-callouts .brand-category span { font-size: 10pt; margin-top: 0px; color: #777; }
.brand-page-top-category { /*display: inline-block; float:left; margin-right:14px */}
.brand-page-category-callouts .brand-category { margin-top: 0px; margin-bottom: 13px; }
.brand-page-category-callouts .even { }
.brand-page-category-callouts .brand-category a.brand-category-title { display: inline-block; font-size: 16px;  color: #1b1b1b; margin-top: 0; font-family: 'DINProBold';  }
.brand-page-top-category-wrapper h4 { margin-bottom: 5px; margin-top: 10px; font-family: "DINPro-Regular";  font-size:17px; display:none }
.brand-page-top-category-wrapper .brand-page-category-callouts li .subcat-thumbnail { background-position: center 24px; }
.brand-page-top-category-wrapper .subcat-category-anchor { width: 141px; height: 101px; position: static; display: inline-block }
.page-head > h3 { color: #262525; display: inline-block; width: 100%; margin-top: 15px; text-transform: uppercase; font-size: 22px; }
.bare-list li a { font-size: 18px; color:#262525; }
.top-level-category-subcategories {margin-top: 5px !important; /*float:left;  display: inline-block;*/  }
.sidebar .block .block-content dl dd ol li { padding-top: 8px!important; padding-bottom: 8px !important; }
.brand-page-category-callouts .brand-category { margin-right: 14px; }
/*.brand-page-category-callouts .count0 { margin-right: 0 }*/
body.aitmanufacturers-index-view { background-position: center top !important;  background-color: #adadad !important; background-attachment: fixed !important; }
.aitmanufacturers-index-index .breadcrumbs{ display:none}
.category-head h1{font-family: "DINPro-Regular"; color: #1b1b1b;}
.brand-category a.subcat-category-anchor img {  width: 90px;}
.category-head img{ width:100%}

 @media screen and (max-width:860px) {
.top-level-category-subcategories { width: 100%; }
.brand-page-category-callouts .brand-category { margin-right: 10px }
.brand-page-category-callouts .brand-category { margin-left: 0px; }
.brand-page-category-callouts .brand-category {float: left;  margin: 5px;   width: 31.6%;}
}
 @media screen and (max-width:767px) {
.brand-page-top-category-wrapper h4{ padding-left: 10px; }
.category-head > h1 { padding-left: 10px; }
}
 @media screen and (max-width:480px) {
.aitmanufacturers-index-index .content dl dt { width: 30%; }
.content > div { width: 100% !important; }
.page-head > h3 { margin-top: 25px; }
.bare-list li a { font-size: 12px;  font-weight: bold; }
.bare-list li{line-height:20px}
.aitmanufacturers-index-index .content dl dt { font-size: 31px; }
.top-level-category-subcategories li { width: 47%; }
.aitmanufacturers-index-index .content dl { clear: inherit; display: inline-block; float: none;   margin-bottom: 20px;  vertical-align: top;  width: 49%;}
.brand-page-category-callouts .brand-category { width: 46%;}
 }
 @media screen and (max-width:479px) {
.brand-page-category-callouts .brand-category a.brand-category-title{ font-size:12px;}
}